RubyGems Navigation menu

sensu-plugins-php-fpm-boutetnico 1.0.0

Sensu plugins for php-fpm

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - June 25, 2020 (7.5 KB)

Runtime Dependencies (1):

sensu-plugin ~> 4.0

Development Dependencies (9):

bundler ~> 2.1
github-markup ~> 3.0
pry ~> 0.13
rake ~> 13.0
redcarpet ~> 3.5
rspec ~> 3.9
rubocop ~> 0.85.0
yard ~> 0.9.25

Owners:

Pushed by:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,718

For this version 1,718

License:

MIT

Required Ruby Version: >= 2.4.0

Links: